body{background:#f5f5f5;font-family:Arial, sans-serif;font-size:medium;line-height:25px;margin-top:-25px;}
p.has-background {padding: 0.5em 0.5em; !important}

a{color:#0000ff/*0F96D0 021f2a;#333;*/;text-decoration:none;}
a:hover{text-decoration:none;}

a h1:hover, a h2:hover, a h3:hover, a h4:hover, a h5:hover, a h6:hover{color:#0F96D0;}
p{line-height:25px;margin:0 0 10px 0;text-shadow:none;color:#000;display:block;}
pre{background:#fff;border:1px solid #ddd;padding:10px 20px;color:#555;margin:10px 0;float:left;width:920px;font-size:11px;}

/*Gutenberg start*/
.has-white-color a {color: #ffffff !important;}
.has-snudarkblue-color {color: #1d4757;}
.has-snudarkblue-background-color {background-color: #1d4757;}
.has-snulightblue-color {color: #508aa0;}
.has-snulightblue-background-color {background-color: #508aa0;}
.has-snumarron-color {color: #c8a513;}
.has-snumarron-background-color {background-color: #c8a513;}
.otfm-sp__title {color:white;font-weight:bold;}
.has-snuspoiler-color {color: #0f96d0;}
.has-snuspoiler-background-color {background-color: #0f96d0;}
/*Gutenberg finish */

/* Start: Кнопки вверх вниз */
.go-up, .go-down {display:none; position: fixed; /*позиционируем*/
right: 5px; /*указываем положение, если слева - left*/
z-index: 9999; /*показываем поверх все элементов на странице*/
background: #4F4F4F;
border: 2px solid #ccc; 
box-shadow: 0 10px 0.3em -0.1em rgba(0,0,6,0.5); 
border-radius: 10px; cursor: pointer;
color: #fff; text-align: center; font-size: 40px; 
text-shadow: 0 1px 2px #000, 0 0 10px #E0F1FF;
opacity: .7; padding: 0px 3px 10px 3px; margin-bottom: 5px; width: 48px; height: 48px;
}
.go-up {bottom: 75px;}
.go-down {bottom: 10px;}
.go-down:hover, .go-up:hover {opacity: 1;}
/* End: Кнопки вверх вниз */

.page-content {padding:10px;}
.row{margin-right:5px !important;margin-left:5px !important;}
.col-md-3, .col-md-4, .col-md-8, .col-md-6{padding-left:2px !important;padding-right:2px !important;}
.content{min-height:1px;padding-right:15px;padding-left:15px;float:left;}
.highlight{background:#0F96D0;color:#fff;padding:4px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
input, textarea{outline:none;color:#aaa;font-size:14px;}
input[type="text"],
input[type="password"]{padding:15px;border:2px solid #0F96D0;background:transparent;}
input[type="submit"], input[type="reset"]{cursor:pointer;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;transition:all 200ms ease-in;}
i{color:#0F96D0;font-style:italic;}
.icons_wrapper i{padding-right:10px;}
::selection{background:#0F96D0;color:#fff;}
::-moz-selection{background:#0F96D0;color:#fff;}
*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*h1{font-size:30px;line-height:35px;}
h2{font-size:27px;}
h3{font-size:24px;}
h4{font-size:21px;}
h5{font-size:18px;}
h6{font-size:16px;}*/
h1, h2, h3, h4, h5, h6{color:#333;font-weight:bold;/*text-transform:uppercase;*/margin:0 0 10px 0;}
/*a h1, a h2, a h3, a h4, a h5, a h6{color:#0F96D0;}*/
.heading{text-transform:lowercase;font-size:18px;color:#1a1a1a;width:auto;display:table;margin:0 auto;font-style:italic;text-align:center;padding-bottom:5px;border-bottom:3px solid #eee;margin-bottom:50px;}
.headerx{padding-right:1px;padding-left:1px;}
.nazv{background-color:#0F96D0;font-weight:bold;font-size:22px;color:#ffffff;padding-top:5px;}
.fa{color:#ffffff;border-color:#ffffff;border-width:1px;border-style:solid;padding:3px;}
#langs{float:right;}
.headerx{margins:0px !important;background-color:#0F96D0;}
.navbar-brand{background-color:#0F96D0;font-weight:bold;color:#FFF;padding:0px;}
.side-widget{margin-bottom:33px;}
.side-widget h5 span, .sw-twitter h5 span{background:#0F96D0;height:38px;line-height:38px;text-align:center;font-size:14px;font-weight:bold;color:#fff;/*text-transform:uppercase;*/}
.sw-inner{border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;margin-top:-45px;}
.p-news .sw-inner{padding-top:20px!important;}
.p-news ul{}
.p-news ul li{margin:0;padding:20px 0;border-bottom:1px dotted #7f7f7f;display:table;width:100%;}
.p-news ul li:last-child{padding-bottom:0;border-bottom:none;}
.p-news ul li img{width:35%;float:left;padding-right:10px;padding-bottom:10px;}
.pn-info2{margin-left:10px;}
.pn-info{text-align:left;}
.pn-info.officially-list{margin-left:0px !important;}
.pn-info span{font-size:10px;font-weight:bold;/*text-transform:uppercase;*/color:#0F96D0;margin:0;}
.pn-info h6{font-size:18px;margin:0px;line-height:20px;}
.pn-info h6 a{color:#000;}
.pn-info h6 a:hover{color:#0F96D0;}
.pn-info2{margin-left:10px;}
.pn-info2 span{font-size:10px;font-weight:bold;/*text-transform:uppercase;*/color:#0F96D0;margin:0;}
.pn-info2 h6{font-size:13px;margin:0px;line-height:20px;}
.pn-info2 h6 a{color:#000;}
.pn-info2 h6 a:hover{color:#0F96D0;}
.pn-info21{margin-left:50px;}
.pn-info21 h6{font-size:10px;margin:0px;line-height:20px;}
.img-responsive{width:350px;}
.c-info{margin-bottom:30px;}
.rmore i{margin-left:10px;}
.cat-blocks h4 span, .featured-news2 h5 span{background:#0F96D0;height:40px;line-height:40px;padding:0 30px;text-align:center;font-size:15px;font-weight:bold;color:#fff;text-transform:uppercase;display:table;margin:0 auto;position:relative;}
.cb-big{position:relative;overflow:hidden;cursor:pointer;}
.cb-big h3{font-size:22px;}
.cb-big p{font-size:10px;font-weight:bold;color:#fff;/*text-transform:uppercase;*/margin:-5px 0 0;}
.cb-big:after{content:"";background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.80) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.80)));background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);background:-o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000',GradientType=0);position:absolute;bottom:-45%;left:0;right:0;height:100%;width:100%;z-index:1;transition:.4s;}
.cb-big:hover:after{position:absolute;bottom:-30%;left:0;right:0;height:100%;width:100%;z-index:11;transition:.4s;}
.cb-big .bl-meta ,
.cb-big .bl-info{z-index:111;}
.cb-info .cat{font-size:12px;font-weight:bold;/*text-transform:uppercase;*/color:#0F96D0;margin-bottom:-5px;display:table;}
.cb-info h5{font-size:22px;line-height:26px;}
.cb-info h5 a{color:#333;}
.cb-info h5 a:hover{color:#0F96D0;}
.cb-info .date{font-size:10px;font-weight:bold;/*text-transform:uppercase;*/color:#999999;font-style:normal;display:table;margin-bottom:10px;}
.cb-info p{font-size:14px;color:#333;line-height:20px;}
.cb-info ul{/*margin-top:30px;*/list-style-type:none;}
.cb-info ul.rem-borders{margin-top:0px !important;}
.cb-info ul.rem-borders li{border:none !important;color:#000 !important;padding:9px 0 0 20px !important;}
.cb-info ul li{float:left;width:100%;margin-bottom:0;position:relative;padding-left:20px;border-bottom:1px dotted #3f3f3f;padding:9px 0 12px 20px;}
.cb-info ul li:first-child{border-top:1px dotted #3f3f3f;}
.cb-info ul li:before{content:"";background:#000000/*#0F96D0*/;width:7px;height:7px;position:absolute;top:19px;left:0;}
.cb-info ul li a{color:#0F96D0/*#000000*/;background:transparent !important;font-size:16px;font-weight:bold;line-height:20px;}
.cb-info ul li a:hover{color:#0F96D0;}
.opt-inner{background:#00aced;padding:28px 30px 20px;-webkit-box-shadow:3px 4px #f4f4f4;-moz-box-shadow:3px 4px #f4f4f4;box-shadow:3px 4px #f4f4f4;position:relative;}
.opt-inner p{font-size:18px;font-weight:bold;font-style:italic;color:#fff;line-height:24px;letter-spacing:-0.2px;position:relative;}
.opt-inner:after{content:"";background:url("../images/opt.html") no-repeat;width:30px;height:22px;position:absolute;bottom:-22px;left:70px;}
.opt-inner p a{color:#aafcff;}
.opt-inner em{color:#ffffff;font-style:normal;font-size:12px;}
.opt-inner em a{color:#fff;}
.opi-inner{background-color:#fff;-webkit-box-shadow:3px 4px #f4f4f4;-moz-box-shadow:3px 4px #f4f4f4;box-shadow:3px 4px #f4f4f4;border:solid 1px #ddd;padding:30px 30px 20px;position:relative;}
.opi-inner:after{content:"";background:url("../images/opi.html") no-repeat;width:29px;height:23px;position:absolute;bottom:-22px;left:70px;}
.opi-inner em{font-size:12px;font-weight:bold;/*text-transform:uppercase;*/color:#333;font-style:normal;}
.opi-inner em span{font-style:italic;color:#656565;text-transform:none;}
.opi-inner p{font-size:18px;font-weight:bold;font-style:italic;color:#333333;line-height:24px;padding:10px 0 10px;}
.fn-thumb{position:relative;}
.fn-thumb img{width:100%;}
.fn-inner h4{color:#333333;font-size:22px;line-height:26px;margin:15px 0 5px;}
.fn-inner h4 a{color:#0F96D0;/*#333333;*/}
/*.fn-inner h4 a:hover{color:#0F96D0;}*/
.fn-inner h6 a{color:#0F96D0;/*#333333;*/}
/*.fn-inner h6 a:hover{color:#0F96D0;}*/
.fn-inner em{font-size:10px;font-weight:bold;/*text-transform:uppercase;*/color:#999999;font-style:normal;display:table;margin-bottom:10px;}
.fn-inner p{font-size:14px;color:#333333;line-height:20px;margin-bottom:35px;}
.fn-meta{position:absolute;top:0;color:#fff;left:0;right:0;padding:15px;text-transform:uppercase;font-size:12px;font-weight:bold;}
.fn-meta span{float:right;}
.fn-meta span i{font-size:14px;}
.content img{max-width:100%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.button{display:inline-block;background:transparent;border:2px solid #0F96D0;padding:20px 40px;margin:0 2px 2px 0;color:#0F96D0;text-transform:lowercase;font-weight:normal;font-style:italic;font-size:18px;}
.button:hover{background:#0F96D0;border:2px solid #0F96D0;padding:20px 40px;color:#fff;text-transform:lowercase;font-weight:normal;font-style:italic;font-size:18px;}
.small{padding:3px 15px !important;}
.red{border:2px solid #0F96D0;}
.red:hover{border:2px solid #0F96D0;background:#0F96D0;}
.black{border:2px solid #000;color:#000;}
.black:hover{border:2px solid #000;background:#000;color:#fff;}
footer{background:#1d4757/*27408B*/;width:100%;color:#ffffff/*666*/;margin:0;padding:50px 0 0 0;}
/*footer ul.footer_menu li{list-style:none;}*/
footer p{color:#666;}
footer h6{color:#fff;text-transform:uppercase;}
/*footer ul.footer_menu li:before{content:"";position:absolute;left:0;top:7px;width:7px;height:7px;border-radius:50%;border:2px solid #666;-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;transition:all 200ms ease-in;}footer ul.footer_menu li a*/
footer ul.footer_menu li {padding-left:10px;}/*footer ul.footer_menu li a*/
footer ul.footer_menu li:hover{color:#fff;}/*footer ul.footer_menu li a*/
footer ul.footer_menu li:hover:before{border:2px solid #fff;/*#0F96D0;*/}/*footer ul.footer_menu li a*/
footer ul li a{color:#fff;/*#666;position:relative;*/}
footer ul li a:hover,footer ul li a:visited{color:#ffffff/*0F96D0*/;}
footer input[type="text"]{background:transparent;border:2px solid #282828;color:#000;width:100%;margin-bottom:20px;}
footer input[type="text"]:focus{-webkit-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;transition:all 200ms ease-in;border:2px solid #0F96D0;}
#footer_contact,.footer_contact li{padding-bottom:10px;}
footer .row div, footer .row div h6 {padding:5px;}

/*#footer_address{margin-left:20px;}*/
.noborder{border:none !important;}
.botborder{border-top:none !important;border-left:none !important;border-right:none !important;border-bottom:1px dotted #7f7f7f !important;}
.cb-big-clean{overflow:hidden;position:relative;}
.Table{display:table;}
.Title{display:table-caption;text-align:center;font-weight:bold;font-size:larger;}
.Heading{display:table-row;font-weight:bold;text-align:center;}
/*.Row{display:table-row;}*/
/*.Cell{display:table-cell;border:solid;border-width:thin;padding-left:5px;padding-right:5px;}*/
#map-canvas{width:100%;height:400px;}
.h3_head{background:none repeat scroll 0 0 #0f96d0 !important;color:#fff !important;display:table !important;font-size:15px !important;font-weight:bold !important;width:100% !important;border:none !important;}
#ml_up_education,#ml_donbass,#ml_zno{min-height:124px;}
.pn-info h6{font-size:18px;margin:0px;line-height:20px;}
.pn-info h6 
.pn-info h6 a:hover{color:#0F96D0;}
#ml_zno, #ml_donbass, #ml_crimea, #ml_worldwide, #ml_foreign_citizens {text-align:left;font-size:large;}
#ml_zno a, #ml_donbass a, #ml_crimea a, #ml_worldwide a, #ml_foreign_citizens a {color:#000;}
#ml_zno a:hover, #ml_donbass a:hover, #ml_crimea a:hover, #ml_worldwide a:hover, #ml_foreign_citizens a:hover {color:#0F96D0;}

#ml_zno{background:url("https://snu.edu.ua/wp-content/uploads/2018/02/zno_gray1.png") no-repeat;}
#ml_zno:hover{background:url("https://snu.edu.ua/wp-content/uploads/2018/02/zno_color1.png") no-repeat;}
#ml_donbass{background:url("/z/images/eastgrey.png") no-repeat;}
#ml_donbass:hover{background:url("/z/images/eastcolor.png") no-repeat;}
#ml_crimea{width:100%;height:154px;}
#ml_crimea a div {padding:0px;width:100%;height:154px;background:url("/z/images/crimeatranparent.png") no-repeat;}
#ml_crimea{background:url("/z/images/crimeagrey.png") no-repeat;}
#ml_crimea:hover{background:url("/z/images/crimeacolor.png") no-repeat;}
#ml_education_video{min-height:124px;background:url("/z/images/ml_education_video.jpg") no-repeat;}
#ml_worldwide{min-height:124px;background:url("/z/images/ml_worldwide_chb.jpg") no-repeat;}
#ml_worldwide:hover{background:url("/z/images/ml_worldwide_clr.jpg") no-repeat;}
#ml_euro_project{min-height:124px;}
#ml_foreign_citizens{min-height:124px;background:url("/z/images/ml_foreign_citizens_chb.jpg") no-repeat;}
#ml_foreign_citizens:hover{background:url("/z/images/ml_foreign_citizens_clr.jpg") no-repeat;}
#ml_prostir{min-height:124px;}
#ml_up_education, #ml_euro_project, #ml_education_video, #ml_worldwide, #ml_euro_project, #ml_foreign_citizens, #ml_prostir, #ml_zno{cursor:pointer;}
#h2020-inner{width:100%;background:url("/z/images/Horizon2020.jpg") no-repeat;min-height:523px;}
#h2020-top{margin:0 auto;padding-top:20px;text-align:center;}
#h2020-top a{color:#FFF;font-size:18px;}
#h2020-bottom a{color:#FFF;font-size:16px;margin:0px 5px;}
#h2020-bottom{margin:400px auto 0px;padding-top:20px;text-align:center;}
table td{color:#000 !important;border-collapse:collapse;}
table.td_pad td{padding-left:10px;}
.snutables1{border-spacing:0;border:1px solid #000;/*0f96d0border-radius:10px;*/width:99%;}
.snutables1 td, .snutables1 th{padding:10px;border-left:1px solid;border-top:1px solid;border-color:#000;/*0f96d0;*/}
.snutables1 th{background:#0f96d0;border-top:none;color:#ffffff;}
.snutables1 td:first-child, .snutables1 th:first-child{border-left:none;}
/*.snutables1 th:first-child {border-radius:10px;}
.snutables1 th:last-child {border-radius:10px;}*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.justify{text-align:justify;}
#sitemapx ul, #sitemapx ul li, #sitemapx ul li ul, #sitemapx ul li ul li {padding-left:10px;}

/*fix google search*/
.gsc-control-cse .gsc-table-result {font-family : inherit;}
.gsc-control-cse .gsc-input-box {height : inherit;}
input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button, input.gsc-search-button-v2 {box-sizing  : content-box;line-height : normal;margin-top  : 0px;}
.gsc-search-button{background-color: #1a4195;border-radius: 5px;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background-color: #1a4195 !important;
    background-image: url("/data/images/search_box_icon.png") !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 16px !important;
    border-color: #1a4195 !important;
    filter: none;
}
.search-form {/*padding-top:10px;*/line-height: 10px;}
#header-search {float:right;list-style-type:none;}
.fa {color:#4b0082/*color:#000000*/;}
.container-fluid {margin-right: auto;margin-left: auto;padding-left:0px !important;padding-right:0px !important;}
.entry-title, .entry-title a {color:#1d4757 !important;}
.head_top {background-color:#1d4757;width:100%;margin-left:0px !important;}
.head_logo {max-height:100px;background-color:#1d4757;}
.head_img {margin:0px;max-height:100px;padding:0.25em;}
.search-field {/*background-color:#508aa0;*/color:#000000; width:100%;}
::-webkit-input-placeholder { color: #eeeeee; }
::-moz-placeholder {color:#eeeeee; }
:-ms-input-placeholder { color:#eeeeee; } 
:-o-input-placeholder { color:#eeeeee; }
.head_right {background-color:#1d4757;margin:0px;}
.head_nav {width:100%;background-color:#1d4757;margin-left:0px !important;}
.langbutt {color:#ffffff;}
.button_anons {background: #1d4757 !important;height: 40px;line-height: 40px;padding: 0 30px;
text-align: center;font-size: 15px;font-weight: bold;color: #fff;text-transform: uppercase;display: table;margin: 0 auto;
position: relative;}
.button_official {background: #1d4757 !important;height: 40px;line-height: 40px;padding: 0 30px;
text-align: center;font-size: 15px;font-weight: bold;color: #fff;text-transform: uppercase;display: table;margin: 0 auto;
position: relative;}
.button_news {background: #1d4757 !important/*27408B*/;height: 40px;line-height: 40px;padding: 0 30px;
text-align: center;font-size: 15px;font-weight: bold;color: #fff;text-transform: uppercase;display: table;margin: 0 auto;
position: relative;}
.slider_row {margin-left:0px !important;margin-right:0px !important;}
.slider_col {padding-bottom:5px;padding-left:0px;padding-right:0px;}

.frame_rescale{overflow:hidden;position:relative;padding-bottom:56.25%;padding-top:30px;height:0;}
.frame_rescale iframe {position:absolute;width:100%;height:100%;left:0;top:0;}

td p {padding:5px;}


.icon-facebook {color:#ffffff;background-color:#3b5998;border-radius:7px;padding:5px;}
.icon-twitter  {color:#ffffff;background-color:#1c9ceb;border-radius:7px;padding:5px;}
.icon-linkedin {color:#0083be;background-color:#ffffff;border-radius:7px;padding:5px;border-width:1px;border-style:solid;}
.icon-telegram {color:#405e9b;background-color:#ffffff;border-radius:7px;padding:5px;border-width:1px;border-style:solid;}
.icon-instagram{color:#ffffff;background-color:#c2327f;border-radius:7px;padding:5px;border-width:1px;border-style:solid;}
.icon-youtube  {color:#ffffff;background-color:#dc4e41;border-radius:7px;padding:5px;border-width:1px;border-style:solid;}
/*icon-font*/
@font-face {
  font-family: 'icomoon';
  src:  url('/z/fonts/icomoon.eot?8c7ra1');
  src:  url('/z/fonts/icomoon.eot?8c7ra1#iefix') format('embedded-opentype'),
    url('/z/fonts/icomoon.ttf?8c7ra1') format('truetype'),
    url('/z/fonts/icomoon.woff?8c7ra1') format('woff'),
    url('/z/fonts/icomoon.svg?8c7ra1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*.address:before{content:"\f08d";font-family:"FontAwesome";margin-left:-20px;padding-right:10px;}
.phone:before, #footer_phone:before{content:"\f095";font-family:"FontAwesome";padding-right:10px;}
.footer_email:before, #footer_email:before{content:"\f0e0";font-family:"FontAwesome";padding-right:10px;}
.footer_link:before, #footer_link:before{content:"\f0c1";font-family:"FontAwesome";padding-right:10px;}*/

.icon-video-camera:before {  content: "\e914";}
.phone:before,#footer_phone:before,.footer_phone:before, .icon-phone:before {  content: "\e942";font-family: 'icomoon' !important;padding-right:10px;}
.icon-phone-hang-up:before {  content: "\e943";}
#footer_email:before,.footer_email:before,.icon-envelop:before {  content: "\e945";font-family: 'icomoon' !important;padding-right:10px;}
.icon-printer:before {  content: "\e954";}
.icon-search:before {  content: "\e986";}
.icon-zoom-in:before {  content: "\e987";}
.icon-zoom-out:before {  content: "\e988";}
.icon-google:before {  content: "\ea88";}
.icon-google2:before {  content: "\ea89";}
.icon-google3:before {  content: "\ea8a";}
.icon-hangouts:before {  content: "\ea8e";}
.icon-google-drive:before {  content: "\ea8f";}
.icon-facebook:before {  content: "\ea90";}
.icon-facebook2:before {  content: "\ea91";}
.icon-instagram:before {  content: "\ea92";}
.icon-whatsapp:before {  content: "\ea93";}
.icon-spotify:before {  content: "\ea94";}
.icon-telegram:before {  content: "\ea95";}
.icon-twitter:before {  content: "\ea96";}
.icon-vine:before {  content: "\ea97";}
.icon-vk:before {  content: "\ea98";}
.icon-sina-weibo:before {  content: "\ea9a";}
.icon-rss:before {  content: "\ea9b";}
.icon-rss2:before {  content: "\ea9c";}
.icon-youtube:before {  content: "\ea9d";}
.icon-twitch:before {  content: "\ea9f";}
.icon-vimeo:before {  content: "\eaa0";}
.icon-vimeo2:before {  content: "\eaa1";}
.icon-lanyrd:before {  content: "\eaa2";}
.icon-dribbble:before {  content: "\eaa7";}
.icon-deviantart:before {  content: "\eaaa";}
.icon-ello:before {  content: "\eab6";}
.icon-tumblr:before {  content: "\eab9";}
.icon-tumblr2:before {  content: "\eaba";}
.icon-yahoo:before {  content: "\eabb";}
.icon-yahoo2:before {  content: "\eabc";}
.icon-skype:before {  content: "\eac5";}
.icon-reddit:before {  content: "\eac6";}
.icon-hackernews:before {  content: "\eac7";}
.icon-linkedin:before {  content: "\eac9";}
.icon-linkedin2:before {  content: "\eaca";}
.icon-delicious:before {  content: "\eacd";}
.icon-stumbleupon:before {  content: "\eace";}
.icon-stumbleupon2:before {  content: "\eacf";}
.icon-stackoverflow:before {  content: "\ead0";}
.icon-pinterest:before {  content: "\ead1";}
.icon-pinterest2:before {  content: "\ead2";}
.icon-xing:before {  content: "\ead3";}
